html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font: normal normal normal 12px/1.55 Arial, Helvetica, sans-serif;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* GENERAL STYLES */
body { background: url(/images/cssimg/soil-bg.jpg); }
.page-width { width: 960px;	margin: 0px auto; }
a { color: #492A11; }
.clear { clear: both; }
.hide { display: none; }
strong { font-weight: bold; }
i, i strong, em, em strong { font-style:oblique; }
/* LAYOUT */

.header-container {
	height: 100px;
}


.menu-container {
	background: url(/images/grass-top.png) no-repeat 50% 100%;
	height: 50px;
}

.nav-container {
	background: url(/images/grass.jpg) no-repeat 50% 100%;
}

.main-container {
	background: url(/images/grass.jpg) repeat-y 50% 0%;
}

.menu-container ul {
	padding: 17px 0px 0px 30px;
}

.menu-container li  {
	float: left;
	margin-right: 24px;
}

.menu-container li a {
	color: #FF9;
	font-family: Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	text-shadow: black 0px 0px 5px;
}

.main {
	position: relative;
	background: white;
	border-bottom-left-radius: 6px 6px;
	border-bottom-left-radius: 6px 6px;
	border-bottom-right-radius: 6px 6px;
	border-bottom-right-radius: 6px 6px;
	margin: 0px auto;
	width: 860px;
	padding: 20px;

}

h1 {
	color: #492A11;
	font-size: 32px;
	font-weight: normal;
	clear:left;
}
.footer-container {
	background: url(/images/grass-bottom.png) no-repeat 50% 0%;
	height: 50px;
}

/* HEADER */
.sitename {
	background: url(http://landscapesupplies.businesscatalyst.com/images/cssimg/logo.gif);
	display: block;
	float: left;
	height: 66px;
	margin-left: 18px;
	margin-top: 15px;
	text-indent: -9999px;
	width: 219px;
}

.login { 
	float: right;
	color: white;
	margin: 10px 8px;
}
.login a { 
	color: #FF9;
}



div.details ul, div.details ol {
	margin-bottom: 20px;
}
div.details ul li {
	margin-left: 20px;
	list-style: disc;
}
div.details ol li {
	margin-left: 20px;
	list-style: decimal;
}

div.details blockquote li {
	margin-left: 40px;
	list-style: circle;
}

div.details ul.pricing, div.details ul.pricing li{
	margin-left: 0;
	list-style: none;
}
/* Navigation */

#nav_628456, .brown-header {
	background: #2E1B0C url(/images/nav-bg.png)  0% 0%;
	border-top-left-radius: 6px 6px;
	border-top-left-radius: 6px 6px;
	border-top-right-radius: 6px 6px;
	border-top-right-radius: 6px 6px;
	font-size: 13px;
	margin: 0px auto;
	padding: 0px 0px 0px 5px;
	width: 895px;
}

#nav_628456 li {
	display: inline;
}

#nav_628456 li a, .brown-header span {
	display: inline-block;
	color: white;
	font-size: 12px;
	padding: 6px 6px 6px 8px;
	text-decoration:none;
}

#nav_628456 li.over a, #nav_628456 a:hover {
	color: #FFF5B5;
}



/* LIST CATALOGUE */
.productSmall  table.productTable 	{
	display: block;
	width: 930px;
}
.productSmall table.productTable td.productItem {
	display:block;
	float:left;

}
.productSmall .shop-product-small td.image {
	width: 155px;
	height: 119px;
	text-align:center;
	vertical-align: middle;
}

.productSmall .shop-product-small h4 {
	height: 19px;
	overflow: hidden;
	width:100%;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.productSmall .shop-product-small .image img {
	max-width: 155px;
	max-height: 119px;
}


.productSmall  .productItem ,.productSmall  .productItemLast {
	float: left;
	width: 159px;
	height: 151px;
	padding: 20px;
	background: url(/images/cssimg/product.shadow.png) no-repeat;
	margin: 20px 20px 0 0;
}
.productSmall  .productItemLast {
	margin-right: 0;
}

.productfeaturelist {
	width: 880px;
}
.relatedProducts .productItem, .productfeaturelist  .productItem {
	margin-top: 0;
}
.shop-main .productfeaturelist  .productItem {
	margin-top: 20px;
}
.shop-main .footer {
	text-align: center;
	padding-top: 15px;
}

.relatedProducts table, .productfeaturelist table  {
	display: block;
	width: 100%;
}
.relatedProducts table td, .productfeaturelist table td  {
	display: block;
	float:left;
}

.relatedProducts .footer {
	display: none;
}

/* LARGE PRODUCT */
.catProdAttributeTitle {
	display: none;
}
.productTextInput {
	width: 50px;
}
.catProdAttributeItem {
	margin-right: 5px;
}
.productSubmitInput {
	margin-left: 5px;
}
	
.groupinglist .productTable {
	margin-bottom: 10px;
}
.shop-product-large li.price {
color: #85A23A;
font-size: 15px;
font-weight:bold;
}

.shop-product-large .image {
	float: right;
	margin:0 0 10px 20px;
}
.shop-product-large .image img {
	max-width: 440px;
}

.shop-product-large h2 {
color: #492A11;
font-size: 18px;
font-weight: normal;
}
.shop-product-large .volume-discount, .description p {
	margin-bottom: 10px;
}
.shop-product-large .quantity {
	display: block;	
	height: 40px;
}
.shop-product-large .quantity * {
	float: left
}	

.divider {
	background: url(/images/home-divider-bg.jpg) repeat-y 50% 50%;
	height: 60px;
	margin: 0px;
}
.all-corners {
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
	
	
	
	
	
	
	
	
/* HOME */

.slideshow-shadow {
	/*background: url(/images/cssimg/banner.outer.shadow.png);*/
	width:478px; height:297px;	
	padding: 3px;
	position:absolute;
	right: 0;
	top: 2px;
}	
	
.slideshow-container {
	background: url(/images/cssimg/banner.wood.border.jpg);
	width:457px; height:277px;	
	padding: 17px 0 0 19px;
}	

.home h2 {
	color: black;
	font-size: 25px;
	font-weight:bold;
	line-height:1.1em;
	margin-bottom:20px;
}
.home p {
	margin-bottom: 11px;
}
.home .column {
	padding-left: 9px;
	width: 380px;
}	
	
	
	
	
	
/* SHOPPING CART */
table.cart {
	background: #fff;
	border-collapse:collapse;
	border-spacing:0;	
	border: 1px solid #ddd;
	font-size: 11px;
	width: 100%;
}

table.cart td {
	vertical-align: top; /*to make sure the div stack line up at the top */
}

table.cart a {
	color: #1969bc;
}

table.cart th, table.cart td {
	color: #666;
	padding: 9px;
}

tr.val td {
	border-bottom: 1px solid #eee;
}

tr.shipping td {
	border-bottom: 1px solid #ddd;
}

tr.discount td.quantity, tr.shipping td.quantity {
	text-align: right;
}

td.quantity input.update {
	margin: 0 0 0 3px;
}

table.cart th {
	background: #f9f9f9;
	border-bottom: 1px solid #eee;
	color: #000;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
}

input.cartInputText {
	width: 70px;
}

input#DiscountCode, input#GiftVoucher {
	width: 70px;
}

select.shippingDropDown {
	width: 150px;
}

table.cart th.quantity {
	text-align: right;
}

table.cart td.quantity {
	text-align: right;
}

.productitemcell {
	height: 23px;
	line-height: 20px;
	margin: 0 0 3px 0;
	overflow: hidden;
}

table.cart td.actions {
	text-align: right;
}

table.cart td.actions a {
	font-size: 12px;
	font-weight: bold;
	margin: 0 18px 0 0;
	text-decoration: none;
}

a#catshopclear {
	font-size: 10px;
	font-weight: normal;
}

table.cart strong {
	font-size: 14px;
}

.shop-form {
	margin: 0 0 18px;
}

.shop-form ul.form {
	background: #f9f9f9;
	border: 1px solid #eee;
	padding: 18px;
}

.shop-form label {
	font-size: 11px;
}

.shop-form ul.form li {
	margin: 0;
	padding: 9px 0;
}

.shop-form li.last {
	border-top: 1px solid #eee;
}

/*.shop-form .checkboxes {
	line-height: 27px;
}*/

input.PaymentMethodType {
	margin: 0 6px 0 0;
}

.shop-form ul.form input.cat_textbox,
.shop-form ul.form select.cat_dropdown,
.shop-form ul.form textarea.cat_listbox {
	width: 260px;
}

.shop-form textarea.cat_listbox {
	height: 100px;
}

.shop-receipt, .shop-quote-receipt {
	background: #f9f9f9;
	border: 1px solid #eee;
	margin: 18px;
	padding: 18px;
}

.shop-receipt h1, .shop-quote-receipt h1 {
	border-bottom: 1px solid #ccc;
	padding: 0 0 3px;
}

.shop-receipt h2, .shop-quote-receipt h2 {
	font-size: 12px;
	font-weight: normal;
}


/* SALE STYLE */
.onsale1 { color: red; font-weight: bold; }



/* FORM */
.webform td, table.webform th {
	font-size: 13px;
}

.webform .cat_textbox {
	padding: 5px; border: 1px solid #999;
}



/* SEARCH */
.searchbox {
	float:right;
	background: white;
	border-radius: 10px;
	padding: 3px;
	margin-right: 29px;
	margin-top:-4px;
	border: 1px solid #ccc;
	box-shadow: 0 0 4px black;
}

.searchbox input {
	outline: none;
	border: none;
	background: none;
}
.searchbox #CAT_Search {
	width: 200px;
	margin-left: 3px;
}
.searchbox input[type=submit] {
	background: url(/images/glass.png) no-repeat 100% 50%;
	text-indent: -9999px;
	width: 30px;
	margin-right: 2px;
}

small, sub, sup { font-size: .83em }
sub             { vertical-align: sub }
sup             { vertical-align: super }
